function viewalg(A)
% VIEWALG: Place in functions to demonstrate an algorithm
% eliminating non-zero entries from matrix A
% Input: Matrix A
% Output: A plot of the sparsity pattern of the matrix A

A(abs(A)<1.e-13)=0;
spy(A);
pause;
